
#slider{
	background-color: transparent;
	width:100%;
	max-width:1920px;
	height:700px;
	outline: none;
	padding:0px;
	padding-left:0px;
	padding-right:0px;
	display:table;
	margin:0 auto;
	text-align:center;

	/*border-radius:0px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	font-family: "Open Sans", sans-serif;*/
	/*padding-left:0px;*/
	/*padding:0px;*/
	/*float:left;*/
	/*clear:left;
	border:0;
	position:relative;*/
	


}
.img-slide{
	width:100%;
	height:100%;
	text-align:center;
	background-color:transparent;
	

}

ul.bjqs{/*position:relative;*/ list-style:none; margin:0 auto;overflow:hidden; display:none; text-align:center; width:100%; padding-left:0px; background:transparent;}
/*#slider ul.bjqs img{border-radius:0px; -webkit-border-radius:0px; -moz-border-radius:0px; display: table-cell;}*/
li.bjqs-slide{/*position:absolute;*/ display:none; text-align:center; width:100%;}

ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999; text-align:center;}
ul.bjqs-controls.v-centered li a{position:absolute; text-align:center;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:15%; background-image:url(//www.joyerialazuli.com.ar/venta-mayorista-joyas-acero-quirurgico-plata-anillos-aros-dijes-alianzas/myhtml/fondocategoria/next.png); background-repeat:no-repeat; background-position:left; text-align:right; padding-right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:15%; background-image:url(//www.joyerialazuli.com.ar/venta-mayorista-joyas-acero-quirurgico-plata-anillos-aros-dijes-alianzas/myhtml/fondocategoria/prev.png); background-repeat:no-repeat; background-position:left;text-align:left; padding-left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%; text-align:center;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline; text-align:center;}
ol.bjqs-markers li a{display:inline-block; text-align:center;}
p.bjqs-caption{display:block;width:100%;margin:0 auto; bottom:0; height:40px;position:absolute;line-height:40px; text-align:center;}
 
 
.bjqs-caption{
color:#fff;
font-size:20px;
/*background-color:#333;
opacity: .75;
-moz-opacity: .75;
filter:alpha(opacity=75);*/
}

/* BOTONERA UBICADA AL PIE DEL SLIDESHOW */
ol.bjqs-markers li a{
padding: 5px 5px;
text-align:center;
font-size:14px;
background: #000;
color: #fff;
margin-left: 0px;
margin-top:-20px;
text-decoration: none;
transition:background .5s ease;
-webkit-transition:background .5s ease;
-moz-transition:background .5s ease;
-o-transition:background .5s ease;


}
li.active-marker a, ol.bjqs-markers li a:hover{
background:#58c0ac!important;

}
 
/* CONTROLES ATRAS Y ADELANTE */
ul.bjqs-controls.v-centered li a {
font-size:0px;
display: block;
color: #FFF;
text-decoration: none;
opacity: .60;
-moz-opacity: .60;
filter:alpha(opacity=60);
width:30px;
height:60px;
line-height:0px;
font-weight:700;
font-family: "Popins", sans-serif;
margin-bottom:10px;
 
transition: all .5s ease;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
}
/*
ul.bjqs-controls.v-centered li.bjqs-next a:hover{
	display: block;
	width:70px;
	opacity: .90;
	-moz-opacity: .90;
	filter:alpha(opacity=90);

	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;


}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover{
	display: block;
	width:70px;
	opacity: .90;
	-moz-opacity: .90;
	filter:alpha(opacity=90);


	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;


}*/

@media (max-width: 1920px) {
#slider{
	width:100%;
	max-width:1920px;
	height:auto;
	left:0;

}
}
@media (max-width: 768px) {	
#slider{
	width:100%;
	height:auto;

}

ul.bjqs-controls.v-centered li a{position:absolute; text-align:center; margin:auto;}	
}

@media (max-width: 500px) {	

ul.bjqs-controls.v-centered li a{
	display:none;
	visibility:hidden;
}	
}